Subject: Re: bug#76473: 31.0.50; gnutls_pproc leak

From: Eli Zaretskii <[email-masked]>
Date: Fri, 21 Feb 2025 21:24:14 +0200

> Date: Fri, 21 Feb 2025 18:44:17 +0000
> From: Pip Cet <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> "Eli Zaretskii" <[email-masked]> writes:
> 
> >> Cc: [email-masked]
> >> Date: Fri, 21 Feb 2025 18:02:34 +0000
> >> From:  Pip Cet via "Bug reports for GNU Emacs,
> >>  the Swiss army knife of text editors" <[email-masked]>
> >>
> >> > This patch would fix that:
> >>
> >> I believe it would!  Is anyone testing the w32/w64 + gnutls combination?
> >
> > In general, or on the igc branch?
> 
> The latter.  This bug is specific to feature/igc, I think, since that's
> the only branch that has gnutls_pproc.

If you or Helmut tell me what to try and what to notice, I can do
that.